## weighttp 0.3-snap-20150621-213358-g8f2147

=== debian/changelog ===
weighttp (0.3-snap-20150621-213358-g8f2147-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * new snapshot g8f2147
    + Fix header parsing to compare HTTP header field names case insensitively. This fixes the problem where responses get incorrectly marked as errors if the response header field name case doesn't happen to match to what is in the code.
    + Corrected Host header handling (fixes #2477)
    + User-Agent header no longer needs a leading space
    + Fix bug with unsigned 'char' type (arm) in option parsing (fixes github#6)
    + Improve option error handling
    + calculate concur & reqs more easily
    + add autobuild; remove build-date from binary

 -- Jenkins (autobuilder) <jenkins@lighttpd.net>  Sun, 21 Jun 2015 21:39:19 +0000

weighttp (0.3-3) unstable; urgency=low

  * remove Makefile from debian branch, use quilt. fix Makefile.

 -- Stefan Bühler <stbuehler@web.de>  Fri, 10 May 2013 13:54:24 +0200

weighttp (0.3-2) unstable; urgency=low

  [ Jyri J. Virkki ]
  * Fix header parsing to compare HTTP header field names case insensitively. This fixes the problem where responses get incorrectly marked as errors if the response header field name case doesn't happen to match to what is in the code.

  [ Ben Brown ]
  * Corrected Host header handling (fixes #2477)
  * User-Agent header no longer needs a leading space

 -- Stefan Bühler <stbuehler@web.de>  Thu, 09 May 2013 19:17:14 +0200

weighttp (0.3-1) unstable; urgency=low

  * New upstream release

 -- Stefan Bühler <stbuehler@web.de>  Thu, 09 May 2013 19:07:56 +0200

weighttp (0.2-2) unstable; urgency=low

  * Use old debhelper for backports

 -- Stefan Bühler <source@stbuehler.de>  Sun, 24 Oct 2010 18:49:44 +0000

weighttp (0.2-1) unstable; urgency=low

  * Initial release

 -- Stefan Bühler <source@stbuehler.de>  Mon, 23 Aug 2010 12:58:47 +0000

weighttp (0.2-0) unstable; urgency=low

  * Initial release

 -- Stefan Bühler <source@stbuehler.de>  Mon, 23 Aug 2010 12:58:46 +0000
