## weighttp 0.4-snap-20160415-023436-gf680be

=== debian/changelog ===
weighttp (0.4-snap-20160415-023436-gf680be-0.1) unstable; urgency=low

  * Non-maintainer upload.
  * new snapshot gf680be
    + more robust chunked response parsing (fixes #2554)
    + v0.4

 -- Jenkins (autobuilder) <jenkins@lighttpd.net>  Fri, 15 Apr 2016 02:34:49 +0000
